#settings {
  .importPreferences-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
  }

  .importPreferences-button-wrap {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
  }

  #importPreferences-upload::file-selector-button {
    visibility: hidden;
    width: 65px;
  }

  #importPreferences-upload::-webkit-file-upload-button {
    visibility: hidden;
    width: 65px;
  }

  #importPreferences-upload {
    font-size: 17px;
    color: #b8b8b8;
  }
}
